codentropy.com

Home > Dpkg Error > Dpkg Error Processing Libpam-runtime -configure

Dpkg Error Processing Libpam-runtime -configure

Message #10 received at [email protected] (full text, mbox, reply): From: Ben Collins To: Sean 'Shaleh' Perry , [email protected] Cc: Sam Hartman Subject: Re: Bug#93063: can not install/upgrade libpam0g-dev because Stay logged in Sign up now! But then what? This solution in that thread WAS the solution to my problem! this contact form

Couldn't see any install instructions - please advise. I was came with a solution to install webmin: sudo apt-get install -f after you install fail. OK... Compilation failed in require at /usr/share/perl5/Debconf/Log.pm line 10. https://ubuntuforums.org/archive/index.php/t-1705991.html

Errors were encountered while processing: /var/cache/apt/archives/nvidia-installer-cleanup_20141201+1_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) [ERROR] Failed To Install Dependencies... example in your case that would be this sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl apt-show-versions after install webmin, i have try this apt-get install perl libnet-ssleay-perl openssl libauthen-pam-perl libpam-runtime libio-pty-perl apt-show-versions The webpage at http://XXX.XXX.XXX.XX:10000/ might be temporarily down or it may have moved permanently to a new web address.

BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Config.pm line 7. thanks Alright, I see you had installed successfully before it fails. Y (Reading database ... 37898 files and directories currently installed.) Removing webmin ... Seems to be your issue.

rjamesd New Member I want to install webmin on Debian 4.0 Etch Linux. failed: Connection refused. Need to get 0 B/33.2 MB of archives. https://bugs.debian.org/50716 Compilation failed in require at /usr/share/perl5/Debconf/Question.pm line 8.

Compilation failed in require at /usr/share/perl5/Debconf/Log.pm line 10. Reported by: "Sean 'Shaleh' Perry" Date: Fri, 6 Apr 2001 00:33:01 UTC Severity: important Found in version 0.72-16 Fixed in version pam/0.72-20 Done: Sam Hartman Bug is archived. Setting up libmd5-perl (2.03-1) ... Compilation failed in require at /usr/share/perl5/Debconf/Question.pm line 8.

Errors were encountered while processing: /var/cache/apt/archives/nvidia-installer-cleanup_20141201+1_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) [ERROR] Failed To Install Dependencies... https://www.howtoforge.com/community/threads/webmin-debianetch-install-not-available-but-is-referred-to-by-another-package.15034/ Y (Reading database ... 37898 files and directories currently installed.) Removing webmin ... Compilation failed in require at /usr/lib/perl/5.10/POSIX.pm line 73. After this operation, 4,514kB of additional disk space will be used.

If I put https://rockstar:10000/ in a web browser (as advised by the link you supplied - http://www.webmin.com/deb.html) then I get a log in screen, which, on supplying my root login and http://codentropy.com/dpkg-error/dpkg-error-processing-python-apt-configure.html Acknowledgement sent to Shao Zhang : New Bug report received and forwarded. dpkg: error processing /var/cache/apt/archives/libpam-modules_1.1.0-2ubuntu1.1_i386.deb (--unpack): subprocess new pre-installation script returned error exit status 255 Errors were encountered while processing: /var/cache/apt/archives/devede_3.14.0-0ubuntu5_all.deb /var/cache/apt/archives/libpam-modules_1.1.0-2ubuntu1.1_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) [email protected]:~$ SimonBurns Done The following packages will be REMOVED: webmin 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded. 1 not fully installed or removed.

Perhaps you could explain what each of the steps are. Do you want to continue [Y/n]? example in your case that would be this sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl apt-show-versions jerome1232March 13th, 2011, 09:42 PMI had to attempt to install webmin, then those individual packages, then navigate here BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Template.pm line 7.

Question information Language: English Edit question Status: Expired For: Ubuntu Edit question Assignee: No assignee Edit question Last query: 2010-09-05 Last reply: 2010-09-22 Related bugs Link existing bug Related FAQ: None The following extra packages will be installed: attr binfmt-support binutils binutils-mingw-w64-i686 binutils-mingw-w64-x86-64 cabextract cli-common dkms fonts-horai-umefont fonts-wqy-microhei g++-mingw-w64 g++-mingw-w64-i686 g++-mingw-w64-x86-64 gcc-mingw-w64 gcc-mingw-w64-base gcc-mingw-w64-i686 gcc-mingw-w64-x86-64 geoclue-2.0 gfortran-mingw-w64 gfortran-mingw-w64-i686 gfortran-mingw-w64-x86-64 git-man glx-alternative-mesa glx-alternative-nvidia Compilation failed in require at (eval 1) line 4.

Setting up libnet-ssleay-perl (1.30-1) ...

webmin depends on apt-show-versions; however: Package apt-show-versions is not installed. Need to get 0B/53.6MB of archives. I followed their instructions but it did not work! BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Template.pm line 7.

BEGIN failed--compilation aborted at (eval 1) line 4. ) -- aborting (Reading database ... 180515 files and directories currently installed.) Preparing to replace devede 3.14.0-0ubuntu5 (using .../devede_3.14.0-0ubuntu5_all.deb) ... Do you want to continue [Y/n]? Sam Hartman (supplier of updated pam package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive administrators his comment is here BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Question.pm line 8.

Selecting previously unselected package fonts-horai-umefont. (Reading database ... 171769 files and directories currently installed.) Preparing to unpack .../fonts-horai-umefont_465-1_all.deb ... History Link existing bug Create bug report Link to a FAQ Create a new FAQ To post a message you must log in. Setting up libio-pty-perl (1.05-2) ... Compilation failed in require at /usr/share/perl5/Debconf/Db.pm line 7.

BEGIN failed--compilation aborted at /usr/lib/perl/5.10/POSIX.pm line 73.

Border